﻿@charset "utf-8";

/*
 * Common CSS Document
 * 하위 사이트와 공유
 * IEETU Web Standardization Team
 * 2017-01-31
 */

/* Sprh */
.sprh_com,
#header #gnb>li>div>ul>li a[target=_blank]:after,
#header .totalsrch_area .btn_srch:after,
.cont_head .location_area .location>li:before,
.cont_foot .cont_rating h2:before,
#side .snb_tit:before,
#side .snb a .unfd,
#side .snb>li>a:after,
#side .snb a .blank,
#side .snb>li>ul>li>a.on:after,
.cont_foot .cont_rating:before{display:inline-block; overflow: hidden; background: url(../images/common/sp_com.png) no-repeat 0 0; text-indent: -9999em; text-align: left; vertical-align:top;}
/* Skip Navigation */
#accessibility a {display:block; position:absolute; top:-40px; left:0; z-index:10; width:100%; height:25px; line-height:25px; text-align:center; font-weight:bold; transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s;}
#accessibility a:hover {top: 0px; z-index:1000; padding:10px 0; background:#4764ce; color:#fff;}
#accessibility a:active {top: 0px; z-index:1000; padding:10px 0; background:#4764ce; color:#fff;}
#accessibility a:focus {top: 0px; z-index:1000; padding:10px 0; background:#4764ce; color:#fff;}
a#content {margin:0; padding:0; font-size:0; line-height:0;}
.skip_map a{display:block; position:absolute; top:-9999em; width:100%; height:25px; line-height:25px; text-align:center; font-weight:bold; transition:0.3s;}
.skip_map a:hover,
.skip_map a:active,
.skip_map a:focus{position:relative; top:auto; padding:10px 0; background:#4764ce; color:#fff;}

.skip_top{position:fixed !important; bottom:250px; right:50%; text-align:center;margin-right:-700px;}
.skip_top > a{display:inline-block;}
.skip_top .sprh_com{display:block; width:36px; height:36px; margin:0 0 5px; background-position:-320px 0;}


/* Float Clear */
.clr:after{content: ''; display: block; clear: both;}

/* 텍스트 정렬 */
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}
.valm{vertical-align:middle !important;}
.valt{vertical-align:top !important;}
.fal{float:left}
.far{float:right}

/* Form Control */
input,
select,
textarea,
label{display:inline-block; box-sizing:border-box; width:auto; vertical-align:middle; line-height:1.4;}
input[type=text],
input[type=password],
input[type=tel],
input[type=date],
input[type=email],
select,
textarea{padding:7px 8px; border:1px solid #b1b1b1; background:#fff; /*box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);*/ vertical-align:middle;}
input[type=text],
input[type=password],
select{height:35px;}
select::-ms-expand {background-color: transparent; border: 0;}
input[type=file]{background:#eee; font-size:1.08em;}
input[type=checkbox],
input[type=radio]{width:13px; height:13px; margin:2px 3px 1px 0;}
input[readonly],
input[disabled]{background: #eee;}

dd #nttSj {width:100%}

/* Button Common */
.button,
.button *{position:relative; display:inline-block; box-sizing:border-box; overflow:visible; margin:0; padding:0; text-decoration:none !important; white-space:nowrap; text-align:center; vertical-align:middle; cursor:pointer; transition:all .3s;}
.button span{height: 100%; vertical-align: top;}
.button img{vertical-align:middle;}
/* Button Size - default / small / large */
.button{height:35px; margin:5px 3px; padding:0 15px; border:1px solid transparent; font-weight:400; font-size:14px; line-height:35px; letter-spacing:0;}
.button.xs{height:21px; padding:0 10px; font-size:11px; line-height:21px;}
.button.sm{height:31px; padding:0 12px; font-size:12px; line-height:31px;}
.button.lg{height:40px; padding:0 30px; font-weight:600; font-size:16px; line-height:40px;}
/* Button Color */
.button{border-radius:0.3em; background-color:#1178c6; color:#fff !important;}
.button.blue{background-color:#345693; color:#fff !important;}
.button.darkgray{background-color:#444; color:#fff !important;}
.button.gray{background-color:#555; color:#fff !important;}
.button.violet{background-color:#c84d95; color:#fff !important;}
.button.orange{background-color:#d16801; color:#fff !important;}
.button.emerald {background-color:#2fa38c; color:#fff !important;}
/* Button Ico */
.button.ico{background-image:url(../images/sp_btn_ico.png); background-repeat:no-repeat; background-position:10px 0;}
.button.write,
.button.mod,
.button.del,
.button.list{min-width:123px;}
.button.write{padding-left:35px; background-position:25px -488px;}
.button.mod{padding-left:30px; background-position:27px -540px;}
.button.del{padding-left:30px; background-position:27px -588px;}
.button.list{padding-left:30px; background-position:27px -636px;}
.button.srch{padding-left:30px; background-position:10px -188px;}
/* Button Active */
.button:hover,
.button:focus{opacity:.8; box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 0 rgba(0, 0, 0, 0.19);}
/* Button Strong */
.button.strong{font-weight:bold !important;}
/* Button Block */
.button.block{display:block; width:100%;}
/* Link Button Common */
.link_button,
.link_button *{position:relative; display:inline-block; box-sizing:border-box; overflow:visible; margin:0; padding:0; text-decoration:none !important; border:1px solid transparent; white-space:nowrap; text-align:center; vertical-align:middle; cursor:pointer;}
/* link_button Size - default */
.link_button{height:33px; margin:3px; padding:0 50px 0 13px; border-color:#b1b1b1; border-radius:2px; background-color:#fff; font-weight:400; font-size:14px; color:#333 !important; line-height:33px; letter-spacing:0;}
h2 .link_button{margin-top:-4px; margin-bottom:0;}
h2 .link_button.txt,
h2 .link_button.ico{margin-top:0;}
h3 .link_button{margin-top:-8px; margin-bottom:0;}
h3 .link_button.txt,
h3 .link_button.ico{margin-top:-3px;}
li .link_button{margin-top:-2px;}
/* Link Icon */
.link_button:before,
.link_button:after{content:''; display:inline-block; position:absolute; top:0; right:0; box-sizing:border-box;}
.link_button:before{width:1px; height:13px; top:9px; right:38px; border-left:1px solid #d0d0d0;}
.link_button:after{top:6px; right:10px; width:20px; height:20px; background:url(../images/common/sp_btn_ico.png) no-repeat 0 0;}
.link_button.homepage:after{background-position:0 0;}
.link_button.download:after{background-position:0 -30px;}
.link_button.location:after{background-position:0 -60px;}
.link_button.direct:after{background-position:0 -90px;}
.link_button.view:after{background-position:0 -120px;}
.link_button.sound:after{background-position:0 -150px;}
/* Text */
.link_button.txt{height:auto; padding:0 32px 0 5px; border:none; background:none; font-size:13px; line-height:25px;}
.link_button.txt:before{display:none;}
.link_button.txt:after{top:0; right:0; width:25px; height:25px; border: 1px solid #b1b1b1; border-radius: 2px; background-color: #fff;}
.link_button.txt.homepage:after{background-position:2px 2px;}
.link_button.txt.download:after{background-position:2px -28px;}
.link_button.txt.location:after{right:0; background-position:2px -58px;}
.link_button.txt.view:after{background-position:2px -118px;}
.link_button.txt.direct:after{right:0; background-position:2px -88px;}
/* Icon */
.link_button.ico{overflow:hidden; width:25px; height:25px; padding:0; text-indent:-9999em;}
.link_button.ico2{overflow:hidden; width:33px; height:33px; padding:0; text-indent:-9999em;}
.link_button.ico:after{top:2px; right:2px;}
.link_button.ico2:after{top:6px; right:6px;}
.link_button.ico:before,
.link_button.ico2:before{display:none;}
/* down+view */
.link_button_wrap{display:inline-block; vertical-align:middle;}
.link_button_wrap:after{content:''; display:block; clear:both;}
.link_button_wrap .link_button{float:left; margin-left:0; margin-right:0;}
.link_button_wrap .download,
.link_button_wrap .download:after{border-top-right-radius:initial; border-bottom-right-radius:initial;}
.link_button_wrap .link_button[class*=ico]{border-left:0; border-top-left-radius:initial; border-bottom-left-radius:initial;}


/* Tab Menu */
.lnb{margin-bottom: 30px;}
/* TabMenu1 */
.tmn01{overflow: hidden;}
.tmn01 ul{margin:-8px 0 0 -8px; padding: 0;}
.tmn01 ul:after{content: ''; display: block; clear: both;}
.tmn01 ul>li{list-style:none; float: left; position: relative; width: 25%; margin:0; padding: 0; line-height: 1.4;}
.tmn01 ul>li:before{display:none;}
.tmn01 ul>li>a{display: block; position: relative; box-sizing:border-box; height: 50px; margin: 8px 0 0 8px; padding: 0 10px; border: 1px solid #b1b1b1; border-radius:4px; font-weight: 600; font-size: 1em; line-height: 50px; text-align: center; white-space: nowrap;}
.tmn01 ul>li>a:hover,
.tmn01 ul>li>a:focus,
.tmn01 ul>li.on>a{border:0; border:3px solid #1178c6; line-height: 46px; color: #0178b8;}
/* TabMenu2 */
.tmn02{overflow: hidden;}
.tmn02 ul{margin:-8px 0 0 -8px; padding: 0;}
.tmn02 ul:after{content: ''; display: block; clear: both;}
.tmn02 ul>li{list-style:none; float: left; position: relative; width: 25%; margin:0; padding: 0; line-height: 1.4;}
.tmn02 ul>li:before{display:none;}
.tmn02 ul>li>a{display: block; position: relative; box-sizing:border-box; height: 50px; margin: 8px 0 0 8px; padding: 0 10px; border: 1px solid #b1b1b1; border-radius:4px; font-weight: 600; font-size: 1em; line-height: 50px; text-align: center; white-space: nowrap;letter-spacing:-1px;}
.tmn02 ul>li>a:hover,
.tmn02 ul>li>a:focus,
.tmn02 ul>li.on>a{border:0; border:3px solid #1178c6; line-height: 46px; color: #0178b8;}

/* content tab */
.cont_body .tab_mn{overflow: hidden;}
.cont_body .tab_mn ul{margin:-8px 0 0 -8px; padding: 0;}
.cont_body .tab_mn ul:after{content: ''; display: block; clear: both;}
.cont_body .tab_mn ul>li{list-style:none; float: left; position: relative; width: 25%; margin:0; padding: 0; line-height: 1.4;}
.cont_body .tab_mn ul>li:before{display:none;}
.cont_body .tab_mn ul>li>a{display: block; position: relative; box-sizing:border-box; height: 50px; margin: 8px 0 0 8px; padding: 0 10px; border: 1px solid #b1b1b1; border-radius:4px; font-weight: 600; font-size: 1em; line-height: 50px; text-align: center; white-space: nowrap;}
.cont_body .tab_mn ul>li>a:hover,
.cont_body .tab_mn ul>li>a:focus,
.cont_body .tab_mn ul>li>a.on{border:0; border:3px solid #1178c6; line-height: 46px; color: #0178b8;}
	/* width:20% */
.cont_body .tab_mn.type02 ul>li{width:20%;}
	/* title margin */
.cont_body .tab_mn ~ div[class^="cont"] h2{margin-top:50px;}
.cont_body .tab_mn ~ div[class^="cont"] h3{margin-top:30px;}
	/* content cont */
.cont_body .tab_mn ~ div[class^="cont"]{display:none;}
.cont_body .tab_mn.cont01 ~ div.cont01{display:block !important;}
.cont_body .tab_mn.cont02 ~ div.cont02{display:block !important;}
.cont_body .tab_mn.cont03 ~ div.cont03{display:block;}
.cont_body .tab_mn.cont04 ~ div.cont04{display:block;}
.cont_body .tab_mn.cont05 ~ div.cont05{display:block;}
.cont_body .tab_mn.cont06 ~ div.cont06{display:block;}
.cont_body .tab_mn.cont07 ~ div.cont07{display:block;}
.cont_body .tab_mn.cont08 ~ div.cont08{display:block;}
.cont_body .tab_mn.cont09 ~ div.cont09{display:block;}
.cont_body .tab_mn.cont10 ~ div.cont10{display:block;}


/* Box Type */
.box_comm{margin-bottom:20px; padding:20px; border: 1px solid #ddd; border-bottom-width: 3px;}
.box_comm .conBox{margin-bottom: 0;}
.box_comm ul{margin-bottom: 0;}
.box_comm p:last-child{margin-bottom: 0;}
/* Box2 */
.box_comm2{position:relative; margin-bottom:20px; padding:20px 30px; border: 1px solid #d6d6d6; background: #f6f6f7;}
.box_comm2 ul{margin-bottom: 0;}
.box_comm2 p:last-child{margin-bottom: 0;}
.box_comm2 .tit_box{margin: 0 0 15px; font-size: 1.93em; line-height: 1.3; color: #f96604;  letter-spacing: -1px;}
.box_comm2 .tit_box strong{position: relative; padding-bottom:2px;}
.box_comm2 .tit_box strong:after{content: ''; display: inline-block; position: absolute; bottom: 0; left: 0; width: 100%; border-bottom: 1px solid #f96604;}
.box_comm2.ico{min-height:110px; padding-left: 160px;}
.box_comm2.ico:before{content: ''; display: inline-block; position: absolute; top: 20px; left: 30px; width: 110px; height: 110px; border-radius: 50%; background:#fff url(../images/common/sp_com.png) no-repeat -290px -90px;}
.box_comm2.ico .ico_box{display: inline-block; position: absolute; top: 20px; left: 30px; width: 110px; height: 110px;}
.box_comm2.ico .ico_box img{}
.box_comm2.ico.notice:before{background-position: -310px -90px;}
.box_comm2.ico.viewer:before{background-position: 0 -110px;}
.box_comm2.ico.certify:before{background-position: 0 -220px;}
.box_comm2.ico.medi:before{background-position: 0 -440px;}
.box_comm2.ico.awards:before{background-position: 0 -330px;}

/* 사이트 바로가기 */
.site_bridge:after{content: ''; display: block; clear: both;}
.site_bridge .image{float: left; width: 275px; text-align: center;}
.site_bridge .image .thumb{display:inline-block; position: relative; margin-bottom: 20px; background: #fff;}
.site_bridge .image .thumb:after{content: ''; display: inline-block; position: absolute; bottom:-2px; left: -14px; width: 274px; height:16px; background: url(../images/common/bg_bridge_thumb.png) no-repeat 0 0;}
.site_bridge .image .thumb img{display: inline-block; position: relative; z-index: 10; width:210px; padding:16px; border: 1px solid #adadad; background: #fff;}
.site_bridge .info{margin:0 0 0 290px;}
.site_bridge .info .tit_site{margin-bottom:10px; font-weight:600; font-size:1.07em; line-height: 1.3; color: #057ac3;}
.site_bridge .info .lst{padding:20px; border: 1px solid #d6d6d6;}
.site_bridge .info .lst ul{margin:0; overflow: hidden;}
.site_bridge .info .lst ul li{float: left; position: relative; box-sizing:border-box; width: 25%; margin:3px 0; padding-left: 13px;}
.site_bridge .info .lst.col02 ul li{width: 50%;}
.site_bridge .info .lst.col03 ul li{width: 33.3%;}
.site_bridge .info .lst ul li:before{content: ''; display: inline-block; position: absolute; top: 7px; left: 0; width: 8px; height: 8px; border-radius:0; background: #0277bd;}
.site_bridge .info .lst ul li a{display: inline-block;}

/* Paging */
.pagination{margin:20px 0; text-align:center; line-height:normal;}
.pagination a,
.pagination strong{display:inline-block; position:relative; box-sizing:border-box; width:29px; height:29px; margin: 0 -1px 0 0; background:#fff; font-size:13px; font-weight:600; color:#777; line-height:27px; text-decoration:none; vertical-align:middle;}
.pagination strong{position:relative; z-index:10; border:none; background:#0178b8; color:#fff; line-height: 29px;}
.pagination .page_prev,
.pagination .page_prevend,
.pagination .page_next,
.pagination .page_nextend{border:1px solid #d6d6d6; text-indent: -9999em;}
.pagination .page_prev{margin-right:34px;}
.pagination .page_next{margin-left:34px;}
.pagination .page_prev:before,
.pagination .page_prevend:before,
.pagination .page_next:after,
.pagination .page_nextend:after{content:''; display: inline-block; position: absolute; top:8px; left:10px; width:6px; height:11px; background:url(../images/common/sp_btn_ico.png) no-repeat 0 -300px; vertical-align:middle;}
.pagination .page_prev:before{background-position:0 -350px;}
.pagination .page_prevend:before{left:7px; width:12px; background-position:0 -300px;}
.pagination .page_next:after{background-position:0 -400px;}
.pagination .page_nextend:after{left:7px; width:12px; background-position:0 -450px;}



/*
 * Layout Common
 */
/* Side */
#side{float: left; width: 240px;}
#side .snb_tit{height:86px; margin:0 0 15px; padding:0 0 12px; background:url(../images/common/sp_com.png) no-repeat 100% -200px; font-weight: 400; font-size:28px; color: #fff; text-align: center; letter-spacing: -3px; white-space: nowrap;}
#side .snb_tit:before{content:''; width: 46px; height: 51px; margin:0 5px 5px 0; background-position: -150px -300px; vertical-align: middle;}
body.sub01 #side .snb_tit:before{width: 51px; height: 39px; background-position:0px -300px;}
body.sub02 #side .snb_tit:before{width: 45px; height: 33px; background-position:-51px -300px;}
body.sub03 #side .snb_tit:before{width: 46px; height: 51px; background-position:-100px -300px;}
#side .snb_tit:after{content: ''; display: inline-block; height: 100%; vertical-align: middle;}
#side .snb a{display:block; position:relative; padding:15px 30px 15px 17px; font-weight: 400; line-height:1.3;}
#side .snb a.on{font-weight:600; color:#ee501f;}
#side .snb a .blank {position:absolute; top:50%; right:7px; width:14px; height:12px; margin-top:-7px; background-position:0 -240px;}
#side .snb>li>ul{display: none;}
#side .snb li.open{}
#side .snb li.open>ul{display: block;}
/* 2차 */
#side .snb>li{margin-bottom: 6px;}
#side .snb>li>a{border:1px solid #d8d8d8; border-radius: 3px; font-weight: 600; font-size:16px; color: #333; word-break: keep-all;}
#side .snb>li>a.on{border:0; background: #4c82c3; color: #fff;}
/*
#side .snb>li>a:after{content: ''; position: absolute; top: 50%; right: 10px; width:5px; height:9px; margin-top: -4px; background-position:0 -200px;}
*/
#side .snb>li>a .unfd{position:absolute; top:50%; right:10px; z-index: 10; width:9px; height:5px; margin-top: -2px; background-position:0 -210px;}
#side .snb>li>a.on .unfd{background-position: -10px -210px;}
/* 3차 */
#side .snb>li>ul{margin:10px 0 0;}
#side .snb>li>ul>li>a{padding:5px 10px 5px 25px; font-size:14px; line-height: 18px;}
#side .snb>li>ul>li>a:before{content: ''; display: inline-block; position: absolute; top:13px; left:16px; width:3px; height:3px; background-color: #939393;}
#side .snb>li>ul>li>a.on:before{background-color: #f05000;}
/* #side .snb>li>ul>li>a.on:after{content: ''; width:13px; height: 13px; margin: 3px 0 0 6px; background-position: 0 -220px;} */
#side .snb>li>ul>li>a .unfd{position:absolute; top:50%; right:10px; z-index: 10; width:9px; height:9px; margin-top: -4px; background:none;}
#side .snb>li>ul>li>a .unfd:before,
#side .snb>li>ul>li>a .unfd:after{content: ''; display: inline-block; position: absolute; background: #333;}
#side .snb>li>ul>li>a .unfd:before{top: 4px; left: 0; right: 0; height: 1px;}
#side .snb>li>ul>li>a .unfd:after{top: 0; left: 4px; bottom: 0; width: 1px;}
#side .snb>li>ul>li>a.on .unfd:after{display: none;}
/* 4차 */
#side .snb>li>ul>li>ul{padding:5px 0; background: #f8f8f8;}
#side .snb>li>ul>li>ul>li>a{padding:4px 10px 4px 35px; font-size: 14px; line-height: 18px;}
#side .snb>li>ul>li>ul>li>a:before{content: ''; display: inline-block; position:absolute; top:13px; left:26px; width:4px; height:1px; background-color:#555;}
#side .snb>li>ul>li>ul>li>a.on:before{background-color:#f05000;}
/* Cont_wrap */
.cont_wrap{float:right; width: 960px; background: #fff;}
/* Cont_head */
.cont_head{}
.cont_head .title{font-size:40px; line-height:1.2; letter-spacing: -3px;}
.cont_head .location_area{position:relative; min-height:24px; margin: 10px 0 0;}
.cont_head .location_area:after{content: ''; display: block; clear: both;}
.cont_head .location_area .location{float:left; margin:0 220px 0 0;}
.cont_head .location_area .location>li{float:left; position: relative; padding:0 8px 0 13px; line-height: 1.4;}
.cont_head .location_area .location>li:last-child{font-weight: 600;}
.cont_head .location_area .location>li:first-child{overflow:hidden; width:20px; padding:0; text-indent: -9999em;}
.cont_head .location_area .location>li:before{content: ''; position: absolute; top:4px; left: 0; width: 7px; height: 11px; background-position: -20px -100px;}
.cont_head .location_area .location>li:first-child:before{width:19px; height: 16px; top:1px; background-position: 0 -100px;}
.cont_head .location_area .util_area{position:absolute; top:0; right:0;}
.cont_head .location_area .util_area>*{float:left; width: 24px; height: 24px; margin-left: 3px;}
.cont_head .location_area .util_area .btn_scrab{background-position: -50px -100px;}
.cont_head .location_area .util_area .btn_print{background-position: -80px -100px;}
.cont_head .location_area .util_area .btn_zin{background-position: -110px -100px;}
.cont_head .location_area .util_area .btn_zout{background-position: -140px -100px;}
.cont_head .location_area .util_area .btn_facebook{background-position: -170px -100px;}
.cont_head .location_area .util_area .btn_twitter{background-position: -200px -100px;}
.cont_head .location_area .util_area .btn_blog{background-position: -230px -100px;}
.cont_head .location_area .util_area .btn_kakao_s{background-position: -260px -100px;}
.cont_head .location_area .util_area .btn_kakao_t{background-position: -290px -100px;}
/* Cont_body */
.cont_body{margin:30px 0; line-height: 1.6;}
/* Cont_foot */
.cont_foot{padding:28px 28px 17px;border:1px solid #c5cfd6; border-radius: 5px;}
.cont_foot .cont_rating{position:relative; min-height:55px; padding: 0 0 0 95px;}
.cont_foot .cont_rating:before{content: ''; display: inline-block; position: absolute; top:5px; left:22px; width: 54px; height: 47px;background-position: 0 -130px;}
.cont_foot .cont_rating h2 {position: relative; font-weight: 600; font-size: 16px;}
.cont_foot .cont_rating .inp_area {position:relative; margin:10px 0 0; vertical-align: middle;}
.cont_foot .cont_rating .inp_area .inp_rdo,
.cont_foot .cont_rating .inp_area label{display: inline-block; margin: 0; vertical-align: middle;}
.cont_foot .cont_rating .inp_area .inp_rdo{width:13px; height:13px; vertical-align: middle;}
.cont_foot .cont_rating .inp_area label{margin:0 10px 0 0;}
.cont_foot .cont_rating .btn_rate {display: inline-block; position: absolute; top:-5px; right: 0; overflow:visible; height:30px; margin-left:15px; padding: 0 10px; border:0; border-radius:3px; background:#024da1; color:#fff; cursor:pointer;}
.cont_foot .cont_manager{margin:20px 0 0; padding: 16px; border:1px solid #d8d8d8; font-size:14px;}
.cont_foot .cont_manager:after{content: ''; display: block; clear: both;}
.cont_foot .manager {float:left;}
.cont_foot .manager dt,
.cont_foot .manager dd{float:left;}
.cont_foot .manager dt{position:relative; margin: 0 0 0 18px; padding: 0 5px 0 18px; font-weight: 600;}
.cont_foot .manager dt:before{content: ''; display: inline-block; position: absolute; top:2px; left:0; width: 1px; height: 12px; background: #d0d0d0;}
.cont_foot .manager dt:first-child{margin-left: 0; padding-left: 0;}
.cont_foot .manager dt:first-child:before{display: none;}
.cont_foot .update {float:right;}
.cont_foot .update dt,
.cont_foot .update dd{float:left;}
.cont_foot .update dt{font-weight: 600;}
.cont_foot .update dd{padding-left: 5px;}

/* sitemap */
#sitemap{position:relative; margin:0; padding:0; border-top:3px solid #000; border-bottom: 1px solid #e6e6e6;}
#sitemap:after{content: ''; display: inline-block; position: absolute; top: 0; left: 215px; width: 1px; height: 100%; background: #e6e6e6;}
#sitemap ul,
#sitemap li{margin: 0; padding: 0; list-style-type: none;}
#sitemap li:before{display: none;}
#sitemap a{display: block;}
#sitemap>li:after{content: ''; display: block; clear: both;}
#sitemap>li{position:relative; min-height:60px; border-bottom: 1px solid #e6e6e6;}
#sitemap>li>a{position:absolute; top: 15px; left: 0; font-weight: 600; font-size: 1.36em;}
#sitemap>li>a:before{content: ''; display: inline-block; width:17px; height:17px; margin: 0 5px 2px 5px; background: url(../images/common/sp_icss.png) no-repeat 0 0; vertical-align: middle;}
#sitemap>li>a:before
#sitemap>li>a:after{content: ''; display: inline-block; height: 100%; vertical-align:middle;}
#sitemap>li>div{margin-left: 215px; padding: 20px 0 20px 30px;}
#sitemap>li>div>ul:after{content: ''; display: block; clear: both;}
#sitemap>li>div>ul>li{float: left; width: 33.3%; padding: 0 0 40px;}
#sitemap>li>div>ul>li:nth-child(3n+1){clear: left;}
#sitemap>li>div>ul>li>a{display: inline-block; position: relative; padding:0 0 5px 14px; font-weight: 600; font-size: 1.14em; line-height: 1.5;}
#sitemap>li>div>ul>li>a:before{content:''; position: absolute; top:7px; left: 0;  width:6px; height:6px; background: url(../images/common/sp_icss.png) no-repeat 0 -100px;}
#sitemap>li>div>ul>li>ul{margin:0 10px 0 17px;}
#sitemap>li>div>ul>li>ul>li>a{position:relative; padding:3px 0 2px 10px; line-height: 1.5;}
#sitemap>li>div>ul>li>ul>li>a:before{content: ''; display: inline-block; position:absolute; top:12px; left:0; width:3px; height:3px; background:#666;}
#sitemap>li>div>ul>li>ul>li>ul{display: none;}

/* 교육 */
.fc-view .fc-head-container{padding:0px;}
.fc-row:first-child > table{margin:0px;}
.fc-body > tr > .fc-widget-content{padding:0px;}
.fc-content-skeleton > table{margin:0px;}
.fc-row:first-child table{margin:0px;}
.fc-row table{border-top:0px;margin:0px;}
.edu_write input[type="text"]{box-sizing:border-box;}
.edu_write dd{text-align:left;}
.edu_view{text-align:left;}
.edu_view .modal-body{padding-top:0px !important;}
.edu_view .modal-body > div:nth-of-type(2){margin:10px 0 20px;}
.edu_view textarea{box-sizing:border-box;}
.remodal-close{left:auto !important;right:0px;border-bottom:1px solid #d8d8d8 !important;border-left:1px solid #d8d8d8 !important;background:#e1e0ea !important;}
.check-pwd{text-align:left;}
.check-pwd .error-message{display:block;margin:5px 0px;}
.input70{width:70px;box-sizing:border-box;}
.edu_write input[type="radio"] + label,
.edu_write input[type="checkbox"] + label{margin-right:5px;}

/* 배너모음 */
.banner_list:after{content:''; display:block; clear:both;}
.banner_list>li{float:left; margin:0 5px 5px 0; padding:0;}
.banner_list>li>a{display:block;}
.banner_list>li:before{display:none;}

/* 관련사진 */
.icss + .conTit1{position:relative; margin-top:50px; margin-bottom:15px; padding-left: 24px; font-weight:600; font-size:1.57em; line-height:1.2; letter-spacing: -2px;}
.icss + .conTit1:before{content: ''; display: inline-block; position: absolute; top: 0; left: 0; background: url(../images/common/sp_icss.png) no-repeat 0 0;top:4px; left:0; width:17px; height:17px; background-position: 0 0;}
.tourGallery{position:relative;}
.tourGallery ul{margin-bottom:0px;}
.tourGallery ul:after{content:''; display:block; clear:both;}
.tourGallery ul>li{float:left; position:relative; width:167px; height:118px;}
.tourGallery ul>li img{width:167px; height:118px;}
.tourGallery ul>li a{display:block; cursor:pointer;}
.tourGallery ul>li a:before{content:''; display:none; position:absolute; top:0; left:0; width:167px; height:118px; background:#000; opacity:0.8;}
.tourGallery ul>li a:after{content:''; display:none; position:absolute; top:50%; left:50%; width:31px; height:32px; margin:-16px 0 0 -16px; background:url(../images/lightbox/sp_lightbox.png) no-repeat -70px -30px;}
.tourGallery ul>li.on a:before,
.tourGallery ul>li.on a:after{display:block;}
.tourGallery .bx-controls a{display:inline-block; position:absolute; overflow:hidden; background:url(../images/lightbox/sp_lightbox.png) no-repeat 0 0; line-height:999em; white-space:nowrap; vertical-align:top;}
.tourGallery .bx-controls .bx-prev{top:0; left:0; width:38px; height:118px; background-position:0 -30px;}
.tourGallery .bx-controls .bx-next{top:0; right:0; width:38px; height:118px; background-position:0px -148px;}
.tourGallery .bx-controls .bx-start{top:-30px; right:26px; width:24px; height:25px; background-position:0 0;}
.tourGallery .bx-controls .bx-stop{top:-30px; right:0; width:24px; height:25px; background-position:-30px 0;}
#lightboxOverlay{display:none; position:fixed; top:0; left:0; z-index:9999; width:100%; height:100%; background:#000; opacity:.8; filter:alpha(opacity=80) !important;}
#lightbox{display:none; position:absolute; top:50px; left:0; z-index:10000; width:100%;}
#lightbox .lb-container{position:relative; max-width:650px; margin:0 auto; padding:4px; border-radius:4px; background:#fff;}
#lightbox .lst li{text-align:center;}
#lightbox .lst li img{max-width:650px; height:auto;}
#lightbox .bx-wrapper{position:relative;}
#lightbox .bx-controls a,
#lightbox .btn-close{display:inline-block; overflow:hidden; background:url(../images/lightbox/close.png) no-repeat 0 0; line-height:999em; white-space:nowrap; vertical-align:top;}
#lightbox .bx-controls a{width:50px; height:45px; margin-top:-23px;}
#lightbox a.bx-prev{position:absolute; top:50%; left:-10%; z-index:30; background:url(../images/lightbox/prev.png) no-repeat -100% 50%;}
#lightbox a.bx-next{position:absolute; top:50%; right:-10%; z-index:30; background:url(../images/lightbox/next.png) no-repeat -100% 50%;}
#lightbox a.bx-prev:hover,
#lightbox a.bx-prev:focus{background-position:0 50%;}
#lightbox a.bx-next:hover,
#lightbox a.bx-next:focus{background-position:100% 50%;}
#lightbox .btn-close{position:absolute; bottom:-30px; right:4px; width:27px; height:27px; background-image:url(../images/lightbox/close.png);}

/* 달력 */
.date_area{margin:0 0 10px; text-align:center;}
.date_area *{display:inline-block; vertical-align:middle;}
.date_area .date{/*margin:0 70px;*/margin:0 30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:1.8em;}
.calendar_date{text-align:center;}
.calendar_date button{margin:10px 30px 0; padding:0; border:0; background:none; vertical-align:top;}
.calendar_date .date{display:inline-block; font-family:tahoma; font-size:34px; line-height:34px; vertical-align:top;}
.guide_calendar{padding:10px 20px;border-top:1px solid #d9d9d9;background:#f8f8f8;}
.guide_calendar ul{margin-bottom:0px;}
.guide_calendar ul > li{display:inline-block;margin-right:15px;margin-bottom:0px;font-size:0.86em;line-height:19px;}
.tbl_calendar{table-layout:fixed; border-collapse:collapse; width:100%;margin-top:0px !important;border-top:0px !important;}
.tbl_calendar thead th{padding:10px 0;border: 1px solid #575757 !important; background:#575757 !important; font-family:tahoma; font-size:14px;color:#fff;}
.tbl_calendar td{height:100px; padding:5px; border:1px solid #ddd; vertical-align:top;}
.tbl_calendar td > span:nth-of-type(1){display:block;}
.tbl_calendar .day{display:block; margin:0 0 5px; font-family:Tahoma;}
.tbl_calendar .sun{color:#fe5656;}
.tbl_calendar .sat{color:#71fff3;}
.tbl_calendar .today{background:#f5f5f5;}
.tbl_calendar .event{margin:5px 0 10px; font-size:11px;}
.tbl_calendar .event .hall{display:inline-block; vertical-align:top;}
.tbl_calendar .event strong{display:inline-block; vertical-align:top;}
.tbl_calendar .event .info{display:block;}
.tbl_calendar .event .info a{color:#666;}

/*행사일정*/
.tbl_calendar li.subject {margin-bottom:0; line-height:1.3}
.tbl_calendar li.subject > a {display:inline-block; width:100%; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;font-size:0.9em}
.tbl_calendar li.subject:before{top:7px}

/* 대관안내 */
.calendar table th{font-size:1.2em;}
.calendar table td{padding:7px;height:100px;}
.calendar table span.day{display:block;text-align:left;}
.calendar table span.today{display:block;text-align:left;}
/* .calendar table span.today:after{content:'오늘';display:inline-block;background:#60a37c;border-radius:3px;padding:2px 5px;margin-left:5px;font-size:11px;color:#fff;} */
.calendar .sun{color:#fd8585;}
.calendar .sat{color:#4fb1e2;}
.title_calendar{position:relative;background:#f4f4f4;padding:37px 30px;min-height:80px;margin-bottom:30px;/* border-top:4px solid #396dc3; */}
.title_calendar:before{content:'';display:block;width:101px;height:100px;background:url(../images/content/icon_title01.png) no-repeat 0 0;position:absolute;left:40px;top:50%;margin-top:-50px;}
.title_calendar.info:before{background:url(../images/content/icon_title01.png) no-repeat 0 0;}
.title_calendar > *{margin-left:150px;}
.title_calendar h2{padding-left:0px;color:#396dc3;}
.title_calendar h2:before{display:none;}
.title_calendar p{margin-bottom:0px;}
.title_calendar ul{margin-bottom:0px;}
.title_calendar dl:after{content:'';display:block;clear:both;}
.title_calendar dl{display:table;margin-top:10px;}
.title_calendar dt, .title_calendar dd{display:table-cell;box-sizing:border-box;padding:5px 15px;border-top:1px solid #b2becd;border-bottom:1px solid #b2becd;}
.title_calendar dt{background:#bdcee3;text-align:center;}
.title_calendar dt:first-child{border-left:1px solid #b2becd;}
.title_calendar dd:last-child{border-right:1px solid #b2becd;}
.title_calendar dd{background:#fff;}


/* 설문조사 */
.survey_top{border-bottom:1px solid #1178c5 !important;border-top:0px !important;}
.survey_top .title{background:#1178c5;color:#fff;border:1px solid #1178c5;text-align:center;font-size:1.36em;letter-spacing:-1px;}
.survey_top tr th:nth-of-type(1){border-left:1px solid #1178c5;}
.survey_top tr td:last-child{border-right:1px solid #1178c5;}
.survey_result_list dl dt{position:relative;padding-left:30px;margin-top:40px;font-weight:600;}
.survey_result_list dl dt:before{content:'';display:block;width:24px;height:30px;background-image:url(../images/board/sp_survey.png);background-repeat:no-repeat;position:absolute;left:0px;top:-3px;}
.survey_result_list dl dt:nth-child(10n+1):before{background-position:0 0px;}
.survey_result_list dl dt:nth-child(10n+3):before{background-position:0 -30px;}
.survey_result_list dl dt:nth-child(10n+5):before{background-position:0 -60px;}
.survey_result_list dl dt:nth-child(10n+7):before{background-position:0 -90px;}
.survey_result_list dl dt:nth-child(10n+9):before{background-position:0 -120px;}
.survey_result_list dl dd:nth-child(10n+2) table{border-top:3px solid #1178c6;}
.survey_result_list dl dd:nth-child(10n+4) table{border-top:3px solid #44a624;}
.survey_result_list dl dd:nth-child(10n+6) table{border-top:3px solid #db79b2;}
.survey_result_list dl dd:nth-child(10n+8) table{border-top:3px solid #e89405;}
.survey_result_list dl dd:nth-child(10n+10) table{border-top:3px solid #353535;}
.survey_result_list dl dd{margin-top:10px;}
.survey_result_list .graph{background:#f5f5f5;position:relative;border-radius:3px;overflow:hidden;}
.survey_result_list .graph .g_bar{display:block;height:20px;background:#bbd2e3;}
.survey_result_list .graph .g_bar > span{position:absolute;right:5px;top:0px;}
fieldset[class^="required_"]{border:1px dashed #cacaca;padding:20px;}
.survey_insert02{text-align:center;padding-top:30px;}
.answer_addition_field{background: #555}
.unwritable{background-color: #eee !important}

/* 공공누리 */
.box_opentype{position: relative;padding:16px;border: 1px solid #d8d8d8;min-height:54px;margin-bottom:20px;}
.box_opentype .txt{position: absolute;top:50%;margin-top:-5px;left:180px;}

/* map */
div[id^="map"]{width:100%;min-height:400px;border:3px solid #626b73;box-sizing:border-box;margin-bottom:20px;padding:10px;}
.root_daum_roughmap .wrap_controllers {display:none}
div[id^="map"] .root_daum_roughmap {padding:0; border:none}

@media screen and (max-width:1420px){
	#footer .inr{position:relative;}
	.skip_top{position:absolute !important;right:0px;top:-20px;text-align:center;margin-right:0px;width:36px;}
}